uuid: 116ebcfe-ce57-461c-aa73-3698612139d9
langcode: es
status: true
dependencies:
  config:
    - media.type.document
id: media.document
target_entity_type_id: media
target_bundle: document
default_langcode: site_default
language_alterable: false
